Home>Support>Compacibility with UniCPO plugin

Compacibility with UniCPO plugin

Hi!

I m tried to using Uni CPO plugin for wocommerce product, but got an compatibility error with SiteOrigin. In Wocommerce theme “Storefront” i dont get this error. When im try to use Uni CPO buider in woocommerce product page i get error “It seems that image tag selector is wrong”. In Uni CPO setitngs i can edit this tag. The default tag is “figure.woocommerce-product-gallery__wrapper”. Where can i found information about your image tag selector to specify it in the settings.

Thanks an advance!

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 20 days, 5 hours ago Andrew Misplon Hi, I Work Here

    Hi Viatc

    Thanks for reaching out.

    Does the issue persist if you temporarily deactivate all SiteOrigin plugins?

  2. 14 days, 8 hours ago viatc

    Hi, Andrew!

    I deactivate all SiteOrigin plugins and the issue is persist. After that I activate another theme, like SoreFront and issue dissapears.

  3. 14 days, 7 hours ago Andrew Misplon Hi, I Work Here

    Thanks for the feedback. Which theme are you using?

  4. 14 days, 7 hours ago viatc

    Influence

  5. 14 days, 1 hour ago Andrew Misplon Hi, I Work Here

    Thanks.

    figure.woocommerce-product-gallery__wrapper should be correct. Please, see the markup here. Could you perhaps ask plugin support to take a look, perhaps they can spot the issue?

Please log in to post on our forums. Signing up is free.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More